Claus_Jambrich_5663

Kompatibilität Servicemanager und Oracle Enterprise Linux

Discussion created by Claus_Jambrich_5663 on Jan 16, 2017
Im Moment zeigt unser Kompatibilitäts-Checker, dass zwar der Unix-Agent mit Oracle Enterprise Linux 7 kompatibel ist, aber nicht der Service Manager. Das ist ein Fehler. Auch der Service Manager ist zu Oracle Enterprise Linux 7 kompatibel.
Allgemein gilt, wenn ein Betriebssystem-Agent mit einer OS Version kompatibel ist, ist es auch der Service-Manager zu diesem OD kompatibel. Der Eintrag wird so bald als möglich nachgetragen.

Outcomes